/*------------ 首頁 關於我們 ------------*/
.index-about{
    text-align: center;
}
.index-about .t-1{
    color: #999999;
    font-size: 24px;
    font-weight: 600;
    font-family: "Noto Serif TC", serif;
    margin: 0 0 5px 0;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 43px;
    line-height: 1.7;
    letter-spacing: 8px;
}
.index-about .p-1{
    text-align: center;
    font-family: "Noto Sans TC", sans-serif;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 65px;
    color: #717171;
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 3px;
    font-weight: 400;
    margin: 0;
}
@media(max-width:1100px){
    .index-about .t-1{
        font-size: 20px;
        display: block;
        height: unset;
        line-height: 1.6;
        letter-spacing: 3px;
        margin-bottom: 10px;
    }
    .index-about .p-1{
        display: block;
        height: unset;
        font-size: 16px;
        line-height: 1.6;
        letter-spacing: 2px;
    }
}
/*20251111追加內頁永恆居所*/
.page-about .a-4 {
    position: relative;
    padding: 21px 0 124px;
}
.page-about .a-4::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: -330px;
    right: 0;
    margin: 0 auto;
    width: calc(100% + 660px);
    height: 30%;
    background: url(../../../images/common/about/about-10.jpg);
    z-index: -1;
}
.page-about .a-4 .row {
    align-items: flex-end;
}
.page-about .a-4 .col:nth-child(1) {
    width: calc(100% - 502px);
    padding-right: 56px;
    padding-left: 0;
}
.page-about .a-4 .col:nth-child(2) {
    width: 511px;
}
.page-about .a-4 .col:nth-child(1) .pic-1 img,
.page-about .a-4 .col:nth-child(2) .pic-1 img  {
    border-radius: 10px;
}
.page-about .a-4 .col:nth-child(2) .box:nth-child(1) {
    flex-direction: column;
    align-items: flex-start;
    margin: 0 0 72px;
}
.page-about .a-4 .col:nth-child(2) .box:nth-child(2) {
    margin: 0;
}
.page-about .a-5 {
    position: relative;
    padding: 0 0 42px;
}
.page-about .a-5::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: -330px;
    right: 0;
    margin: 0 auto;
    width: calc(100% + 660px);
    height: 100%;
    background: url(../../../images/common/about/about-10.jpg);
    z-index: -1;
}
.page-about .a-5 .pic-1 {
    padding: 0 12%;
    margin: 0 auto;
}
.page-about .a-6 {
    position: relative;
    padding: 0;
    margin: 0 0 246px;
}
.page-about .a-6::before {
    content: '';
    position: absolute;
    top: 0;
    left: -330px;
    right: 0;
    margin: 0 auto;
    width: calc(100% + 660px);
    height: calc(100% - 35px);
    background: url(../../../images/common/about/about-10.jpg);
    z-index: -1;
}
.page-about .a-6::after {
    content: '';
    position: absolute;
    bottom: -238px;
    left: -330px;
    right: 0;
    margin: 0 auto;
    width: calc(100% + 660px);
    height: 274px;
    background: url(../../../images/common/about/about-11.png) 50% 50% no-repeat;
    background-size: contain;
    z-index: -2;
}
.page-about .a-6 .row {
    flex-direction: column;
}
.page-about .a-6 .col:nth-child(1) {
    width: auto;
    padding: 0;
}
.page-about .a-6 .col:nth-child(1) .box {
    position: relative;
    box-sizing: border-box;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 282px;
    height: 281px;
    padding: 40px 60px 70px;
    margin: 0 auto 59px;
}
.page-about .a-6 .col:nth-child(1) .box::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../../../images/common/about/about-12.png) no-repeat;
    background-size: contain;
    z-index: -1;
}
.page-about .a-6 .col:nth-child(1) .box::after {
    font-family: 'icon-font' !important;
    content: "\cc903";
    font-size: 26px;
    color: #DDAC99;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 45px;
    margin: 0 auto;
    font-weight: 400;
}
.page-about .a-6 .col:nth-child(1) h4 {
    color: #444444;
    font-size: 36px;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: 1.2;
    font-family: "Noto Serif TC", serif;
}
.page-about .a-6 .col:nth-child(1) h4 span {
    font-size: 22px;
    padding: 0 0 0 5px;
}
.page-about .a-6 .col:nth-child(1) h4 .time {
    position: relative;
    font-size: 66px;
    display: flex;
    justify-content: center;
    align-items: baseline;
}
.page-about .a-6 .col:nth-child(1) h4 .time::before {
    content: '';
    position: absolute;
    top: 0;
    right: 10px;
    width: 52px;
    height: 41px;
    background: url(../../../images/common/about/about-5.png) no-repeat;
    background-size: contain;
}
.page-about .a-6 .col:nth-child(2) {
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1128px;
}
.page-about .a-6 .col:nth-child(2) .box {
    position: relative;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
    width: calc(100% / 4);
    padding: 0 8px;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(3) {
    padding: 0 0 0 50px;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(1),
.page-about .a-6 .col:nth-child(2) .box:nth-child(4) {
    margin: -150px 0 0;
}
.page-about .a-6 .col:nth-child(2) .pic-1 {
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 150px;
    margin: 0 0 25px;
}
.page-about .a-6 .col:nth-child(2) .pic-1 img {
    width: 93px;
    height: 85px;
}
.page-about .a-6 .col:nth-child(2) .pic-1::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../../../images/common/about/about-13.png) no-repeat;
    background-size: contain;
    z-index: -1;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(2) .pic-1::before {
    background: url(../../../images/common/about/about-14.png) no-repeat;
    background-size: contain;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(3) .pic-1::before {
    background: url(../../../images/common/about/about-15.png) no-repeat;
    background-size: contain;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(4) .pic-1::before {
    background: url(../../../images/common/about/about-16.png) no-repeat;
    background-size: contain;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(1) .pic-1 {
    margin: 0 -50px 25px auto;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(2) .pic-1{
    margin: 0 20px 25px auto;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(3) .pic-1 {
    margin: 0 auto 25px 0;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(4) .pic-1 {
    margin: 0 auto 25px -50px;
}
.page-about .a-6 .col:nth-child(2) .box::before {
    content: '';
    position: absolute;
    top: -44px;
    right: -90px;
    width: 2px;
    height: 130px;
    background: #D9C3AC;
    transform: rotate(65deg);
    z-index: -1;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(2):before {
    top: -70px;
    right: 55px;
    height: 81px;
    transform: rotate(30deg);
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(3):before {
    top: -62px;
    right: unset;
    left: 60px;
    height: 81px;
    transform: rotate(-30deg);
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(4):before {
    top: -44px;
    right: unset;
    left: -90px;
    height: 130px;
    transform: rotate(-65deg);
}
.page-about .a-6 .col:nth-child(2) .box::after {
    content: '';
    position: absolute;
    top: -15px;
    right: -157px;
    width: 16px;
    height: 15px;
    background: url(../../../images/common/about/about-17.png) no-repeat;
    background-size: contain;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(2):after {
    top: -70px;
    right: 30px
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(3):after {
    top: -70px;
    right: unset;
    left: 30px;
}
.page-about .a-6 .col:nth-child(2) .box:nth-child(4):after {
    top: -15px;
    right: unset;
    left: -157px;
}
.page-about .a-6 .col:nth-child(2) h4 {
    color: #444444;
    font-size: 36px;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: 1.2;
    font-family: "Noto Serif TC", serif;
    margin: 0 0 10px;
}
.page-about .a-6 .col:nth-child(2) .p-2 span {
    display: block;
}
.page-about .a-7 .row {
    flex-direction: column;
}
.page-about .a-7 .col:nth-child(1) {
    width: 100%;
}
.page-about .a-7 .col:nth-child(1) .box {
    justify-content: center;
}
.page-about .a-7 .t-1 {
    font-size: 38px;
    padding: 0;
}
.page-about .a-7 .t-1::before {
    display: none;
}
.page-about .a-7 .t-1 span+span {
    position: relative;
    padding: 0 0 0 60px;
}
.page-about .a-7 .t-1 span+span:before {
    font-family: 'icon-font' !important;
    content: "\cc903";
    font-size: 26px;
    color: #DDAC99;
    position: absolute;
    left: 11px;
    top: 8px;
    font-weight: 400;
}
.page-about .a-7 .col:nth-child(2) {
    display: flex;
    width: calc(100% + 36px);
    margin: 0 -18.5px;
}
.page-about .a-7 .col:nth-child(2) .box {
    box-sizing: border-box;
    width: calc(100% / 3);
    flex-direction: column;
    padding: 0 18.5px;
}
.page-about .a-7 .col:nth-child(2) .pic-1 img {
    border-radius: 10px;
}
.page-about .a-7 .col:nth-child(2) h4 {
    color: #444444;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.2;
    font-family: "Noto Serif TC", serif;
    margin: 15px auto 15px;
    width: fit-content;
}
.page-about .a-7 .col:nth-child(2) h4::before,
.page-about .a-7 .col:nth-child(2) h4::after {
    content: '。';
    color: #C6AB88;
    font-size: 30px;
}
.page-about .a-7 .p-2 {
    font-size: 16px;
    color: #968C7A;
    letter-spacing: 1px;
    line-height: 1.5;
    padding: 0 8px;
}
@media screen and (max-width: 1280px) {
    .page-about .a-6::after {
        background-size: cover;
    }
    .page-about .a-6 .col:nth-child(2) h4 {
        font-size: 30px;
    }
    .page-about .a-6 .col:nth-child(2) {
        max-width: 1000px;
    }
    .page-about .a-6 .col:nth-child(2) .box:nth-child(1),
    .page-about .a-6 .col:nth-child(2) .box:nth-child(4) {
        margin: -95px 0 0;
    }
    .page-about .p-2 {
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 1px;
    }
}
@media screen and (max-width: 1100px) {
    .page-about .a-4 {
        padding: 0 0 30px;
    }
    .page-about .a-4::before {
        display: none;
    }
    .page-about .a-4 .row {
        max-width: 683px;
        margin: 0 auto;
    }
    .page-about .a-4 .col:nth-child(1){
        order: 1;
        width: 100%;
        max-width: 683px;
        padding: 0 0 30px;
    }
    .page-about .a-4 .col:nth-child(2) {
        order: 2;
        width: 100%;
        padding: 0;
        margin: 0;
        text-align: left;
    }
    .page-about .a-4 .col:nth-child(2) .box:nth-child(1) {
        margin: 0 0 30px;
    }
    .page-about .a-4 .col:nth-child(2) .box:nth-child(2) {
        align-items: center;
        justify-content: center;
    }
    .page-about .a-5 {
        padding: 30px 0;
    }
    .page-about .a-5 .pic-1 {
        padding: 0 6%;
    }
    .page-about .a-6 {
        margin: 0 0 60px;
    }
    .page-about .a-6 .row {
        max-width: 683px;
        margin: 0 auto;
    }
    .page-about .a-6 .col:nth-child(1) {
        order: 1;
        max-width: unset;
        margin-left: 0;
        margin-right: 0;
    }
    .page-about .a-6 .col:nth-child(2) {
        order: 2;
        max-width: unset;
        flex-direction: column;
        margin: 0;
    }
    .page-about .a-6 .col:nth-child(1) .box {
        margin: 0 auto 15px;
        width: 252px;
        height: 251px;
    }
    .page-about .a-6 .col:nth-child(1) h4 {
        font-size: 25px;
    }
    .page-about .a-6 .col:nth-child(2) .box,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(1),
    .page-about .a-6 .col:nth-child(2) .box:nth-child(3),
    .page-about .a-6 .col:nth-child(2) .box:nth-child(4) {
        display: flex;
        flex-direction: row;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .page-about .a-6 .col:nth-child(2) .box+.box {
        margin: 15px 0 0;
    }
    .page-about .a-6 .col:nth-child(2) .box:nth-child(1) .pic-1,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(2) .pic-1,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(3) .pic-1,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(4) .pic-1  {
        margin: 0;
        width: 120px;
        height: 120px;
    }
    .page-about .a-6 .col:nth-child(2) .box::before,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(2):before,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(3):before,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(4):before,
    .page-about .a-6 .col:nth-child(2) .box::after,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(2):after,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(3):after,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(4):after  {
        display: none;
    }
    .page-about .a-6 .col:nth-child(2) .box .txt-1 {
        box-sizing: border-box;
        text-align: left;
        padding: 0 0 0 15px;
        width: calc(100% - 120px);
    }
    .page-about .a-6 .col:nth-child(2) .pic-1 img {
        width: 75px;
        height: 69px;
    }
    .page-about .a-6 .col:nth-child(2) .box:nth-child(1) .pic-1::before,
    .page-about .a-6 .col:nth-child(2) .box:nth-child(2) .pic-1::before {
        transform: scaleX(-1);
    }
    .page-about .a-6 .col:nth-child(2) h4 {
        font-size: 20px;
    }
    .page-about .a-6 .col:nth-child(1) h4 span {
        font-size: 20px;
    }
    .page-about .a-6 .col:nth-child(1) h4 .time {
        font-size: 56px;
    }
    .page-about .a-6 .col:nth-child(1) h4 .time::before {
        top: 0;
        right: 0;
        width: 45px;
        height: 35px;
    }
    .page-about .a-6 .col:nth-child(2) .p-2 span {
        display: inline;
    }
    .page-about .a-7 .col:nth-child(1) {
        order: 1;
    }
    .page-about .a-7 .col:nth-child(2) {
        width: calc(100% + 20px);
        margin: 0 -10px;
        order: 2;
    }
    .page-about .a-7 .col:nth-child(2) .box {
        padding: 0 10px;
    }
    .page-about .a-7 .t-1 {
        font-size: 25px;
    }
    .page-about .a-7 .t-1 span+span:before {
        left: 11px;
        top: -2px;
    }
    .page-about .a-7 .col:nth-child(2) h4 {
        font-size: 20px;
    }
    .page-about .a-7 .col:nth-child(2) h4::before,
    .page-about .a-7 .col:nth-child(2) h4::after {
        font-size: 20px;
    }
    .page-about .a-7 .p-2 {
        text-align: left;
    }
}
@media screen and (max-width: 767px) {
    .page-about .a-7 .col:nth-child(2) .box {
        width: 100%;
        padding: 0;
        margin: 0 auto 30px;
        max-width: 392px;
    }
    .page-about .a-7 .col:nth-child(2) {
        flex-direction: column;
        width: 100%;
        margin: 0;
    }
}
/*20251111追加內頁殿堂之美*/
.page-about .a-8 {
    margin: 0 0 90px;
}
.page-about .a-9 {
    text-align: center;
    margin: 0 0 90px;
}
.page-about .a-9 .pic-1 {
    padding: 0 12%;
    margin: 0 auto;
}
.page-about .a-9 .p-1 {
    color: #84796A;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 30px 0 0;
}
.page-about .a-10 .row {
    flex-direction: column;
}
.page-about .a-10 .col:nth-child(1) {
    display: flex;
    padding: 0;
    width: calc(100% + 17px);
    margin: 0 -17px 17px;
}
.page-about .a-10 .col:nth-child(1) .box {
    padding: 0 8.5px;
    margin: 0;
}
.page-about .a-10 .col:nth-child(2) {
    width: 100%;
}
@media screen and (max-width: 1100px) {
    .page-about .a-8 {
        margin: 0 0 30px;
    }
    .page-about .a-9 {
        margin: 0 0 30px;
    }
    .page-about .a-9 .pic-1 {
        padding: 0 6%;
    }
    .page-about .a-10 .col:nth-child(1) {
        order: 1;
        max-width: unset;
    }
    .page-about .a-10 .col:nth-child(2) {
        order: 2;
    }
    .page-about .a-9 .p-1 {
        font-size: 18px;
    }
}
@media screen and (max-width: 767px) {
    .page-about .a-10 .col:nth-child(1) {
        flex-direction: column;
        width: 100%;
        margin: 0;
    }
    .page-about .a-10 .col:nth-child(1) .box {
        padding: 0;
        margin: 0 auto 15px;
    }
    .page-about .a-10 .col:nth-child(1) .pic-1 {
        width: 100%;
        max-width: 408px;
    }
}
/*------------ 首頁 頁尾文字 ------------*/
.f-index-text .t-1{
    color: #C9B9AC;
    font-size: 20px;
    font-family: "Noto Sans TC", sans-serif;
    line-height: 1.5;
    letter-spacing: 33px;
    font-weight: 100;
    margin-bottom: 35px;
    position: relative;
    left: 35px;
}
.f-index-text .t-2{
    color: #E6DFD9;
    font-size: 80px;
    line-height: 80px;
    font-weight: 600;
    letter-spacing: 20px;
    margin-bottom: 20px;
    position: relative;
    left: 20px;
}
.f-index-text .t-3{
    color: #C9BAAD;
    font-size: 15px;
    line-height: 1.5;
    font-family: "Times New Roman", Times, serif;
    letter-spacing: 4px;
}
@media screen and (max-width: 1100px) {
    .f-index-text .t-1 {
        letter-spacing: 10px;
        font-size: 18px;
        margin-bottom: 10px;
        left: 0;
    } 
    .f-index-text .t-2 {
        font-size: 60px;
        line-height: 60px;
        letter-spacing: 10px;
        left: 0;
    }
}
@media screen and (max-width: 767px) {
    .f-index-text .t-1 {
        letter-spacing: 4px;
        font-size: 16px;
        margin-bottom: 0;
    } 
    .f-index-text .t-2 {
        font-size: 50px;
        line-height: 1.5;
        letter-spacing: 5px;
        margin-bottom: 10px;
    }
    .f-index-text .t-3 {
        letter-spacing: 2.5px;
    }
}
/*------------ 全站 頁尾-1 ------------*/
.festival-text {
    text-align: right;
}
.festival-text .f-main-tel{
    padding-left: 0;
    position: relative;
    margin-bottom: 7px;
}
.festival-text .f-main-tel a{
    color: #D19A52;
    font-size: 33px;
    font-weight: 900;
    letter-spacing: 4px;
    position: relative;
    padding-left: 89px;
}
.festival-text .f-main-tel a:before{
    font-family: 'icon-font' !important;
    content: "\cc904";
    font-size: 46px;
    color: #D19B52;
    position: absolute;
    left: 0;
    top: -19px;
    font-weight: 100;
}
.festival-text .f-sub-tel{
    position: relative;
}
.festival-text .f-sub-tel + .f-sub-tel{
    margin-top: 5px;
}
.festival-text .f-sub-tel .sub-1{
    color: #7D746C;
    font-size: 18px;
    font-weight: bold;
    margin-right: 8px;
    letter-spacing: 2px;
    position: relative;
    padding-left: 36px;
}
.festival-text .f-sub-tel.dot-icon .sub-1:before{
    content: "";
    background: url(../../images/common/dot-icon.png);
    width: 27px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 5px;
}
.festival-text .f-sub-tel.money-icon .sub-1:before{
    content: "";
    background: url(../../images/common/money-icon.png);
    width: 27px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 5px;
}
.festival-text .f-sub-tel .sub-tel{
    color: #7D746C;
    font-size: 18px;
    font-weight: bold;
    margin-right: 8px;
    letter-spacing: 2px;
}
.festival-text .f-sub-tel .sub-2{
    background: #F3F1ED;
    border: 1px solid #BDB5AE;
    color: #BDB5AE;
    font-size: 15px;
    border-radius: 3px;
    padding: 1px 5px;
    font-family: "Noto Sans TC", sans-serif;
}
/*------------ 全站 頁尾-2 ------------*/
.site-info-text .add-1{
    color: #868686;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    letter-spacing: 6px;
    margin-bottom: 5px;
    font-family: "Noto Serif TC", serif;
    line-height: 1.5;
}
.site-info-text .add-2{
    font-family: "Noto Sans TC", sans-serif;
    margin: 0;
    color: #868686;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 3.5px;
}
@media(max-width:1500px){
    .site-info-text .add-1 {
        font-size: 20px;
    }
    .site-info-text .add-2 {
        font-size: 14px;
        letter-spacing: 3px;
    }
}
@media(max-width:1100px){
    .site-info-text .add-1 {
        font-size: 16px;
        text-align: center;
        letter-spacing: 3px;
    }
    .site-info-text .add-2 {
        text-align: center;
        letter-spacing: 2px;
    }
}
/*------------ 內頁 關於我們 ------------*/
.page-about .a-1{
    margin-bottom: 35px;
    border: 1px solid #E1CBC1;
    padding: 30px 50px;
    border-radius: 10px;
}
.page-about .p-1{
    font-family: "Noto Sans TC", sans-serif;
    color: #6C6C6C;
    font-size: 20px;
    line-height: 1.7;
    margin: 0;
    font-weight: 500;
    letter-spacing: 3.5px;
}
.page-about .row{
    display: flex;
    align-items: center;
}
.page-about .col:nth-child(1){
    width: calc(100% - 536px);
    box-sizing: border-box;
    padding-right: 50px;
    padding-left: 30px;
}
.page-about .col:nth-child(2){
    width: 536px;
    box-sizing: border-box;
}
.page-about .box{
    display: flex;
    margin-bottom: 30px;
    align-items: end;
}
.page-about .left{
    width: 130px;
    box-sizing: border-box;
}
.page-about .right{
    width: calc(100% - 130px);
    box-sizing: border-box;
    padding-left: 35px;
    text-align: left;
}
.page-about .t-1{
    padding-left: 59px;
    position: relative;
    font-weight: bold;
    color: #221F1F;
    font-size: 30px;
    margin: 0;
    font-family: "Noto Serif TC", serif;
    white-space: nowrap;
    letter-spacing: 2px;
}
.page-about .t-1:before{
    font-family: 'icon-font' !important;
    content: "\cc903";
    font-size: 26px;
    color: #DDAC99;
    position: absolute;
    left: 0;
    top: 5px;
    font-weight: 400;
}
.page-about .t-2{
    margin: 0;
    color: #D19952;
    font-weight: 500;
    font-size: 18px;
    font-family: "Noto Serif TC", serif;
    white-space: nowrap;
    letter-spacing: 2.5px;
}
.page-about .p-2{
    margin: 0;
    color: #6C6C6C;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 3px;
}
.page-about .desk-break{
    display: block;
}
.page-about .a-2{
    margin-bottom: 45px;
}
.page-about .a-3{
    border: 1px solid #F4E1D9;
    border-radius: 30px;
    background: linear-gradient(to bottom, #FCF4EB, #F4E1D9);
    padding: 57px 30px 75px;
    text-align: center;
    font-family: "Noto Serif TC", serif;
}
.page-about .t-3{
    color: #B33624;
    font-size: 42px;
    font-weight: bold;
    margin: 0;
    font-family: "Noto Serif TC", serif;
    line-height: 1.5;
    letter-spacing: 7px;
    margin-bottom: 3px;
}
.page-about .t-3-sub{
    color: #D19A52;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    letter-spacing: 10px;
    margin-bottom: 30px;
    line-height: 1.5;
}
.page-about .p-3{
    font-family: "Noto Sans TC", sans-serif;
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 4px;
    line-height: 1.6;
}
.page-about .anew-1{
    margin-bottom: 30px;
}
.page-about .anew-1 .row{
    align-items: flex-start;
}
.page-about .anew-1 .col:nth-child(1) {
    width: 43%;
}
.page-about .anew-1 .col:nth-child(2) {
    width: 57%;
}
.page-about .anew-t-1{
    padding-left: 59px;
    position: relative;
    font-weight: bold;
    color: #221F1F;
    font-size: 30px;
    margin: 0;
    font-family: "Noto Serif TC", serif;
    white-space: nowrap;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
.page-about .anew-p-1{
    margin: 0;
}
.page-about .anew-t-1:before{
    font-family: 'icon-font' !important;
    content: "\cc903";
    font-size: 26px;
    color: #DDAC99;
    position: absolute;
    left: 0;
    top: 5px;
    font-weight: 400;
}
.page-about .anew-permit{
    display: flex;
    background: #fff7ee;
    padding: 20px 30px;
    border: 1px solid #eceae3;
    border-radius: 30px;
    background: linear-gradient(to bottom, #ffffff, #fbfbfb);
    align-items: center;
}
.page-about .permit-txt{
    font-size: 17px;
    padding-right: 34px;
    margin: 0;
}
.page-about .permit-txt .permit-dot{
    color:#92220D ;
}
.page-about .anew-pic-1 img{
    width: 170px;
}
.page-about .permit-pic-txt{
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    font-family: "Noto Serif TC", serif;
    white-space: nowrap;
}
@media(max-width:1100px){
    .page-about .a-1 {
        margin-bottom: 30px;
        padding: 20px 30px;
    }
    .page-about .a-2 {
        margin-bottom: 20px;
    }
    .page-about .p-1 {
        font-size: 17px;
        line-height: 1.5;
        text-align: center;
    }
    .page-about .row {
        flex-direction: column;
    }
    .page-about .col:nth-child(1) {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        order: 2;
        max-width: 536px;
        margin-left: auto;
        margin-right: auto;
    }
    .page-about .col:nth-child(2) {
        width: 100%;
        order: 1;
        text-align: center;
        margin-bottom: 30px;
    }
    .page-about .box {
        align-items: flex-start;
    }
    .page-about .t-1 {
        font-size: 25px;
    }
    .page-about .t-1:before {
        font-size: 22px;
        left: 0px;
        top: 3px;
    }
    .page-about .right {
        padding-left: 5px;
        padding-top: 6px;
    }
    .page-about .p-2 {
        font-size: 17px;
    }
    .page-about .a-3 {
        border-radius: 30px;
        padding: 30px 15px 40px;
    }
    .page-about .t-3 {
        font-size: 26px;
    }
    .page-about .t-3-sub {
        font-size: 20px;
        letter-spacing: 4px;
        margin-bottom: 20px;
        line-height: 1.5;
    }
    .page-about .p-3 {
        font-size: 16px;
        line-height: 1.5;
    }
    .page-about .desk-break {
        display: none;
    }
    .page-about .anew-1 .col:nth-child(1),
    .page-about .anew-1 .col:nth-child(2) {
        width: 100%;
        max-width: 536px;
        margin-left: auto;
        margin-right: auto;
    }
    .page-about .anew-1 .col:nth-child(1){
        order: 1;
        margin-bottom: 30px;
    }
    .page-about .anew-1 .col:nth-child(2){
        order: 2;
        margin-bottom: 10px;
    }
    .page-about .anew-t-1 {
        text-align: left;
        font-size: 25px;
        padding-left: 45px;
        margin-bottom: 10px;
    }
    .page-about .permit-txt {
        text-align: left;
        font-size: 16px;
    }
    .page-about .anew-t-1:before {
        font-size: 22px;
        left: 0px;
        top: 3px;
    }
    .page-about .anew-p-1{
        font-size: 16px;
    }
}
@media(max-width:600px){
    .page-about .p-2 {
        font-size: 15px;
    }
    .page-about .t-1 {
        font-size: 21px;
    }
    .page-about .t-2 {
        font-size: 15px;
    }
    .page-about .left {
        width: 115px;
    }
    .page-about .right {
        width: calc(100% - 115px);
        padding-left: 5px;
        padding-top: 3px;
    }
    .page-about .t-1:before {
        font-size: 19px;
        left: 2px;
        top: 2px;
    }
    .page-about .a-2 {
        margin-bottom: 5px;
    }
    .page-about .anew-permit{
        flex-direction: column;
    }
    .page-about .permit-txt{
        padding-right: 0;
        margin-bottom: 20px;
    }

}
/*------------ 內頁 聯絡我們 ------------*/
.contact-editor .contact-map{
    margin-bottom: 15px;
}
.contact-editor .contact-text{
    color: #666666;
    font-size: 26px;
    font-weight: 600;
    font-family: "Noto Serif TC", serif;
    letter-spacing: 4px;
    padding-left: 30px;
    padding-right: 30px;
}
.contact-editor .contact-text .color-2{
    color: #D19952;
}
.contact-editor .contact-text .font-2{
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 300;
}
@media(max-width:1100px){
    .contact-editor .contact-text {
        font-size: 18px;
        letter-spacing: 2px;
        padding-left: 10px;
        padding-right: 10px;
        text-align: justify;
    }
}
/*------------ terms-editor ------------*/
.terms-editor {
    color: #777777;
    line-height: 1.7;
    font-size: 18px;
}
.terms-editor .terms-title {
    font-size: 20px;
    font-weight: normal;
    color: #D19952;
    margin: 0;
    margin-bottom: 3px;
}
@media screen and (max-width: 1100px) {
    .terms-editor {
        line-height: 1.6;
        font-size: 16px;
    }
    .terms-editor .terms-title {
        font-size: 18px;
    }
}
/*------------ member-terms-editor ------------*/
.member-terms-title {
    color: #777777;
    line-height: 1.7;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
}
.member-terms-text {
    color: #777777;
    line-height: 1.7;
    font-size: 16px;
}
.member-terms-text .member-terms-sub {
    font-size: 20px;
    font-weight: normal;
    color: #D19952;
    margin: 0;
    margin-bottom: 3px;
}
@media screen and (max-width: 1100px) {
    .member-terms-title {
        line-height: 1.6;
        font-size: 17px;
        margin-bottom: 15px;
    }
    .member-terms-text {
        line-height: 1.6;
        font-size: 16px;
    }
    .member-terms-text .member-terms-sub {
        font-size: 18px;
    }
}